Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Defines

# ext/digest/sha1/extconf.h File Reference

Go to the source code of this file.

## Defines
#define | HAVE_CONFIG_H 1
#define | HAVE_OPENSSL_SHA_H 1
#define | HAVE_SYS_CDEFS_H 1

## Define Documentation

#define HAVE_CONFIG_H 1

Definition at line 3 of file extconf.h.

#define HAVE_OPENSSL_SHA_H 1

Definition at line 4 of file extconf.h.

#define HAVE_SYS_CDEFS_H 1

Definition at line 5 of file extconf.h.